<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KkoKJG56svsscajXk8PFkIaZG2cyVEBOG/omLgtK/pHMbYHPY5xIZBIgEkVf7AkJWus3t3BsWIAxSAxMVyKRhdDyc4ldKZ4O2JEYCg==</string>
</map>
